<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html" xmlns:th="www.thymeleaf.org">
<head>
    <title>Authentification </title>
    <link rel="stylesheet" th:href="@{/css/bootstrap4.css}" type="text/css"/>
</head>
<body>

<div class="col-lg-6 offset-lg-3 mt-5">
    <div class="card">
        <div class="card-header card-info">
            <h2 class="card-title text-center ">Authentification Utilisateur</h2>
        </div>
        <div class="card-body">
            <form class="form-horizontal" method="POST"
                  th:action="@{/login}">
                <fieldset>
                    <legend class="text-danger text-center" th:if="${param.error}">Invalide+ Login et/ou Password !
                    </legend>
                    <div class="form-group">
                        <label class="control-label">Login</label>
                        <div>
                            <input autofocus class="form-control" id="username" name="username"
                                   placeholder="Entre votre login"
                                   required type="text"/>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label">Password</label>
                        <div>
                            <input class="form-control" id="password" name="password"
                                   placeholder="Entre votre mot de passe"
                                   type="password" required/>
                        </div>
                    </div>
                    <div class="text-center">
                        <input class="btn btn-success" type="submit" value="Se connecter">
                    </div>
                </fieldset>
            </form>
        </div>
    </div>
</div>


</body>
</html>